<?xml version="1.0" encoding="utf-8"?>
<iBND2:interact_entry_boundaries guid="86343979-4cc0-4d37-9f1b-72aea684b242" version="02" xmlns="urn://x-artefacts-rosreestr-ru/interact/interact-entry-boundaries/2.0.1" xmlns:iBND2="urn://x-artefacts-rosreestr-ru/interact/interact-entry-boundaries/2.0.1" xmlns:RLaw1="urn://x-artefacts-rosreestr-ru/commons/complex-types/resolution-requisites-law/1.0.1" xmlns:AdrCi2="urn://x-artefacts-rosreestr-ru/commons/complex-types/address-city/2.0.1" xmlns:EnSpa2="urn://x-artefacts-rosreestr-ru/commons/complex-types/entity-spatial/2.0.1" xmlns:Are1="urn://x-artefacts-rosreestr-ru/commons/complex-types/area/1.0.1" xmlns:h2="urn://x-artefacts-rosreestr-ru/commons/complex-types/holder/2.0.1">
  <iBND2:information_registry_boundaries>
    <iBND2:information_registry_boundary>
      <iBND2:type_boundary>17</iBND2:type_boundary>
      <iBND2:name_object>«Изменения в проект межевания территории, предусматривающий размещение линейного объекта регионального значения «Автомобильная дорога «Продолжение улицы Пионерстроя с устройством транспортной развязки на пересечении с автомобильной дорогой федерального значения А-118 «Кольцевая автомобильная дорога вокруг города Санкт-Петербург» (по титулу: «Автомобильная дорога «Продолжение улицы Пионерстроя с устройством развязки на пересечении с А-118 «Кольцевая автомобильная дорога вокруг города Санкт-Петербург»), утвержденный распоряжением Правительства Ленинградской области от 10.02.2021 № 57-р, применительно к участку ПК7+03 – ПК9+00».</iBND2:name_object>
      <iBND2:all_border_or_part_border>0</iBND2:all_border_or_part_border>
      <iBND2:information_boundary>
        <iBND2:surveying_project>
          <iBND2:changing_surveying_project>
            <iBND2:quarter_cad_number>47:14:0504001</iBND2:quarter_cad_number>
            <iBND2:survey_project_num>47.14.0504001.2</iBND2:survey_project_num>
            <iBND2:forming_parcels>
              <iBND2:forming_parcel>
                <iBND2:nominal_number>47:14:0504001:9972:ЗУ1</iBND2:nominal_number>
                <iBND2:subtype>01</iBND2:subtype>
                <iBND2:area>
                  <Are1:value>1198.66</Are1:value>
                  <Are1:inaccuracy>7.40</Are1:inaccuracy>
                </iBND2:area>
                <iBND2:permitted_use_grad_reg>
                  <iBND2:permitted_use_text>Предоставление коммунальных услуг</iBND2:permitted_use_text>
                  <iBND2:land_use>214003001001</iBND2:land_use>
                </iBND2:permitted_use_grad_reg>
                <iBND2:zu_contours_location>
                  <EnSpa2:contours>
                    <EnSpa2:contour>
                      <EnSpa2:area>
                        <Are1:value>1198.66</Are1:value>
                        <Are1:inaccuracy>7.40</Are1:inaccuracy>
                      </EnSpa2:area>
                      <EnSpa2:entity_spatial>
                        <EnSpa2:sk_code>47.2</EnSpa2:sk_code>
                        <EnSpa2:spatials_elements>
                          <EnSpa2:spatial_element>
                            <EnSpa2:type_unit>01</EnSpa2:type_unit>
                            <EnSpa2:ordinates>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421509.67</EnSpa2:x>
                                <EnSpa2:y>2202337.68</EnSpa2:y>
                                <EnSpa2:ord_nmb>1</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>1</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421511.64</EnSpa2:x>
                                <EnSpa2:y>2202355.37</EnSpa2:y>
                                <EnSpa2:ord_nmb>2</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>2</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421508.59</EnSpa2:x>
                                <EnSpa2:y>2202355.56</EnSpa2:y>
                                <EnSpa2:ord_nmb>3</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>3</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421462.58</EnSpa2:x>
                                <EnSpa2:y>2202361.55</EnSpa2:y>
                                <EnSpa2:ord_nmb>4</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>4</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421460.19</EnSpa2:x>
                                <EnSpa2:y>2202339.13</EnSpa2:y>
                                <EnSpa2:ord_nmb>5</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>5</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421461.23</EnSpa2:x>
                                <EnSpa2:y>2202337.94</EnSpa2:y>
                                <EnSpa2:ord_nmb>6</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>6</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421472.20</EnSpa2:x>
                                <EnSpa2:y>2202336.86</EnSpa2:y>
                                <EnSpa2:ord_nmb>7</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>7</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421471.96</EnSpa2:x>
                                <EnSpa2:y>2202335.14</EnSpa2:y>
                                <EnSpa2:ord_nmb>8</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>8</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421508.95</EnSpa2:x>
                                <EnSpa2:y>2202331.19</EnSpa2:y>
                                <EnSpa2:ord_nmb>9</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>9</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421509.67</EnSpa2:x>
                                <EnSpa2:y>2202337.68</EnSpa2:y>
                                <EnSpa2:ord_nmb>10</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>1</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                            </EnSpa2:ordinates>
                          </EnSpa2:spatial_element>
                        </EnSpa2:spatials_elements>
                      </EnSpa2:entity_spatial>
                    </EnSpa2:contour>
                  </EnSpa2:contours>
                </iBND2:zu_contours_location>
              </iBND2:forming_parcel>
              <iBND2:forming_parcel>
                <iBND2:nominal_number>47:14:0504001:9972:ЗУ2</iBND2:nominal_number>
                <iBND2:subtype>01</iBND2:subtype>
                <iBND2:area>
                  <Are1:value>60142.44</Are1:value>
                  <Are1:inaccuracy>60.60</Are1:inaccuracy>
                </iBND2:area>
                <iBND2:permitted_use_grad_reg>
                  <iBND2:permitted_use_text>Улично-дорожная сеть</iBND2:permitted_use_text>
                  <iBND2:land_use>214023001000</iBND2:land_use>
                </iBND2:permitted_use_grad_reg>
                <iBND2:zu_contours_location>
                  <EnSpa2:contours>
                    <EnSpa2:contour>
                      <EnSpa2:area>
                        <Are1:value>60142.44</Are1:value>
                        <Are1:inaccuracy>60.60</Are1:inaccuracy>
                      </EnSpa2:area>
                      <EnSpa2:entity_spatial>
                        <EnSpa2:sk_code>47.2</EnSpa2:sk_code>
                        <EnSpa2:spatials_elements>
                          <EnSpa2:spatial_element>
                            <EnSpa2:type_unit>01</EnSpa2:type_unit>
                            <EnSpa2:ordinates>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421462.58</EnSpa2:x>
                                <EnSpa2:y>2202361.55</EnSpa2:y>
                                <EnSpa2:ord_nmb>1</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>1</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421460.19</EnSpa2:x>
                                <EnSpa2:y>2202339.13</EnSpa2:y>
                                <EnSpa2:ord_nmb>2</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>2</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421461.23</EnSpa2:x>
                                <EnSpa2:y>2202337.94</EnSpa2:y>
                                <EnSpa2:ord_nmb>3</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>3</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421472.20</EnSpa2:x>
                                <EnSpa2:y>2202336.86</EnSpa2:y>
                                <EnSpa2:ord_nmb>4</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>4</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421471.96</EnSpa2:x>
                                <EnSpa2:y>2202335.14</EnSpa2:y>
                                <EnSpa2:ord_nmb>5</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>5</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421508.95</EnSpa2:x>
                                <EnSpa2:y>2202331.19</EnSpa2:y>
                                <EnSpa2:ord_nmb>6</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>6</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421509.67</EnSpa2:x>
                                <EnSpa2:y>2202337.68</EnSpa2:y>
                                <EnSpa2:ord_nmb>7</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>7</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421755.69</EnSpa2:x>
                                <EnSpa2:y>2202311.55</EnSpa2:y>
                                <EnSpa2:ord_nmb>8</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>8</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421750.42</EnSpa2:x>
                                <EnSpa2:y>2202261.78</EnSpa2:y>
                                <EnSpa2:ord_nmb>9</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>9</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421740.47</EnSpa2:x>
                                <EnSpa2:y>2202262.89</EnSpa2:y>
                                <EnSpa2:ord_nmb>10</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>10</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421703.18</EnSpa2:x>
                                <EnSpa2:y>2202266.84</EnSpa2:y>
                                <EnSpa2:ord_nmb>11</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>11</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421691.25</EnSpa2:x>
                                <EnSpa2:y>2202268.11</EnSpa2:y>
                                <EnSpa2:ord_nmb>12</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>12</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421601.74</EnSpa2:x>
                                <EnSpa2:y>2202277.62</EnSpa2:y>
                                <EnSpa2:ord_nmb>13</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>13</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421504.14</EnSpa2:x>
                                <EnSpa2:y>2202287.99</EnSpa2:y>
                                <EnSpa2:ord_nmb>14</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>14</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421479.63</EnSpa2:x>
                                <EnSpa2:y>2202290.59</EnSpa2:y>
                                <EnSpa2:ord_nmb>15</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>15</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421460.51</EnSpa2:x>
                                <EnSpa2:y>2202292.63</EnSpa2:y>
                                <EnSpa2:ord_nmb>16</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>16</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421451.66</EnSpa2:x>
                                <EnSpa2:y>2202209.55</EnSpa2:y>
                                <EnSpa2:ord_nmb>17</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>17</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421450.44</EnSpa2:x>
                                <EnSpa2:y>2202198.05</EnSpa2:y>
                                <EnSpa2:ord_nmb>18</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>18</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421445.72</EnSpa2:x>
                                <EnSpa2:y>2202153.81</EnSpa2:y>
                                <EnSpa2:ord_nmb>19</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>19</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421409.70</EnSpa2:x>
                                <EnSpa2:y>2201815.72</EnSpa2:y>
                                <EnSpa2:ord_nmb>20</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>20</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421407.05</EnSpa2:x>
                                <EnSpa2:y>2201790.86</EnSpa2:y>
                                <EnSpa2:ord_nmb>21</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>21</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421375.85</EnSpa2:x>
                                <EnSpa2:y>2201498.12</EnSpa2:y>
                                <EnSpa2:ord_nmb>22</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>22</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421374.72</EnSpa2:x>
                                <EnSpa2:y>2201454.21</EnSpa2:y>
                                <EnSpa2:ord_nmb>23</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>23</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421379.80</EnSpa2:x>
                                <EnSpa2:y>2201401.98</EnSpa2:y>
                                <EnSpa2:ord_nmb>24</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>24</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421395.15</EnSpa2:x>
                                <EnSpa2:y>2201310.42</EnSpa2:y>
                                <EnSpa2:ord_nmb>25</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>25</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421387.70</EnSpa2:x>
                                <EnSpa2:y>2201242.15</EnSpa2:y>
                                <EnSpa2:ord_nmb>26</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>26</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421386.85</EnSpa2:x>
                                <EnSpa2:y>2201234.59</EnSpa2:y>
                                <EnSpa2:ord_nmb>27</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>27</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421392.13</EnSpa2:x>
                                <EnSpa2:y>2201228.27</EnSpa2:y>
                                <EnSpa2:ord_nmb>28</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>28</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421355.01</EnSpa2:x>
                                <EnSpa2:y>2201228.06</EnSpa2:y>
                                <EnSpa2:ord_nmb>29</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>29</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421353.95</EnSpa2:x>
                                <EnSpa2:y>2201228.17</EnSpa2:y>
                                <EnSpa2:ord_nmb>30</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>30</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421356.04</EnSpa2:x>
                                <EnSpa2:y>2201247.02</EnSpa2:y>
                                <EnSpa2:ord_nmb>31</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>31</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421359.36</EnSpa2:x>
                                <EnSpa2:y>2201276.83</EnSpa2:y>
                                <EnSpa2:ord_nmb>32</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>32</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421360.04</EnSpa2:x>
                                <EnSpa2:y>2201282.91</EnSpa2:y>
                                <EnSpa2:ord_nmb>33</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>33</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421331.84</EnSpa2:x>
                                <EnSpa2:y>2201460.19</EnSpa2:y>
                                <EnSpa2:ord_nmb>34</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>34</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421338.94</EnSpa2:x>
                                <EnSpa2:y>2201528.89</EnSpa2:y>
                                <EnSpa2:ord_nmb>35</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>35</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421347.47</EnSpa2:x>
                                <EnSpa2:y>2201617.81</EnSpa2:y>
                                <EnSpa2:ord_nmb>36</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>36</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421349.32</EnSpa2:x>
                                <EnSpa2:y>2201631.37</EnSpa2:y>
                                <EnSpa2:ord_nmb>37</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>37</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421353.60</EnSpa2:x>
                                <EnSpa2:y>2201675.41</EnSpa2:y>
                                <EnSpa2:ord_nmb>38</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>38</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421368.30</EnSpa2:x>
                                <EnSpa2:y>2201811.97</EnSpa2:y>
                                <EnSpa2:ord_nmb>39</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>39</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421377.96</EnSpa2:x>
                                <EnSpa2:y>2201909.80</EnSpa2:y>
                                <EnSpa2:ord_nmb>40</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>40</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421398.67</EnSpa2:x>
                                <EnSpa2:y>2202111.27</EnSpa2:y>
                                <EnSpa2:ord_nmb>41</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>41</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421407.83</EnSpa2:x>
                                <EnSpa2:y>2202184.97</EnSpa2:y>
                                <EnSpa2:ord_nmb>42</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>42</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421408.02</EnSpa2:x>
                                <EnSpa2:y>2202192.31</EnSpa2:y>
                                <EnSpa2:ord_nmb>43</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>43</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421429.11</EnSpa2:x>
                                <EnSpa2:y>2202366.08</EnSpa2:y>
                                <EnSpa2:ord_nmb>44</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>44</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421457.46</EnSpa2:x>
                                <EnSpa2:y>2202362.22</EnSpa2:y>
                                <EnSpa2:ord_nmb>45</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>45</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421462.58</EnSpa2:x>
                                <EnSpa2:y>2202361.55</EnSpa2:y>
                                <EnSpa2:ord_nmb>46</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>1</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                            </EnSpa2:ordinates>
                          </EnSpa2:spatial_element>
                        </EnSpa2:spatials_elements>
                      </EnSpa2:entity_spatial>
                    </EnSpa2:contour>
                  </EnSpa2:contours>
                </iBND2:zu_contours_location>
              </iBND2:forming_parcel>
            </iBND2:forming_parcels>
            <iBND2:contours_location>
              <EnSpa2:contours>
                <EnSpa2:contour>
                  <EnSpa2:change_contour>
                    <EnSpa2:entity_spatial>
                      <EnSpa2:sk_code>47.2</EnSpa2:sk_code>
                      <EnSpa2:spatials_elements>
                        <EnSpa2:spatial_element>
                          <EnSpa2:change_element>
                            <EnSpa2:type_unit>01</EnSpa2:type_unit>
                            <EnSpa2:ordinates>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421331.84</EnSpa2:x>
                                <EnSpa2:y>2201460.19</EnSpa2:y>
                                <EnSpa2:ord_nmb>2</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>2</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421360.04</EnSpa2:x>
                                <EnSpa2:y>2201282.91</EnSpa2:y>
                                <EnSpa2:ord_nmb>3</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>3</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421359.36</EnSpa2:x>
                                <EnSpa2:y>2201276.83</EnSpa2:y>
                                <EnSpa2:ord_nmb>4</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>4</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421356.04</EnSpa2:x>
                                <EnSpa2:y>2201247.02</EnSpa2:y>
                                <EnSpa2:ord_nmb>5</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>5</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421353.94</EnSpa2:x>
                                <EnSpa2:y>2201228.17</EnSpa2:y>
                                <EnSpa2:ord_nmb>6</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>6</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421355.01</EnSpa2:x>
                                <EnSpa2:y>2201228.06</EnSpa2:y>
                                <EnSpa2:ord_nmb>7</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>7</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421392.13</EnSpa2:x>
                                <EnSpa2:y>2201228.27</EnSpa2:y>
                                <EnSpa2:ord_nmb>8</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>8</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421386.85</EnSpa2:x>
                                <EnSpa2:y>2201234.59</EnSpa2:y>
                                <EnSpa2:ord_nmb>9</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>9</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421387.70</EnSpa2:x>
                                <EnSpa2:y>2201242.15</EnSpa2:y>
                                <EnSpa2:ord_nmb>10</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>10</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421395.15</EnSpa2:x>
                                <EnSpa2:y>2201310.42</EnSpa2:y>
                                <EnSpa2:ord_nmb>11</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>11</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421379.80</EnSpa2:x>
                                <EnSpa2:y>2201401.98</EnSpa2:y>
                                <EnSpa2:ord_nmb>12</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>12</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421374.72</EnSpa2:x>
                                <EnSpa2:y>2201454.21</EnSpa2:y>
                                <EnSpa2:ord_nmb>13</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>13</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421375.85</EnSpa2:x>
                                <EnSpa2:y>2201498.12</EnSpa2:y>
                                <EnSpa2:ord_nmb>14</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>14</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421407.05</EnSpa2:x>
                                <EnSpa2:y>2201790.86</EnSpa2:y>
                                <EnSpa2:ord_nmb>15</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>15</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421409.70</EnSpa2:x>
                                <EnSpa2:y>2201815.72</EnSpa2:y>
                                <EnSpa2:ord_nmb>16</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>16</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421445.72</EnSpa2:x>
                                <EnSpa2:y>2202153.81</EnSpa2:y>
                                <EnSpa2:ord_nmb>17</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>17</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421450.44</EnSpa2:x>
                                <EnSpa2:y>2202198.05</EnSpa2:y>
                                <EnSpa2:ord_nmb>18</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>18</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421451.66</EnSpa2:x>
                                <EnSpa2:y>2202209.55</EnSpa2:y>
                                <EnSpa2:ord_nmb>19</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>19</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421460.51</EnSpa2:x>
                                <EnSpa2:y>2202292.63</EnSpa2:y>
                                <EnSpa2:ord_nmb>20</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>20</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421479.63</EnSpa2:x>
                                <EnSpa2:y>2202290.59</EnSpa2:y>
                                <EnSpa2:ord_nmb>21</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>21</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421504.14</EnSpa2:x>
                                <EnSpa2:y>2202287.99</EnSpa2:y>
                                <EnSpa2:ord_nmb>22</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>22</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421601.74</EnSpa2:x>
                                <EnSpa2:y>2202277.62</EnSpa2:y>
                                <EnSpa2:ord_nmb>56</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>56</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421691.25</EnSpa2:x>
                                <EnSpa2:y>2202268.11</EnSpa2:y>
                                <EnSpa2:ord_nmb>57</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>57</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421703.18</EnSpa2:x>
                                <EnSpa2:y>2202266.84</EnSpa2:y>
                                <EnSpa2:ord_nmb>58</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>58</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421740.47</EnSpa2:x>
                                <EnSpa2:y>2202262.89</EnSpa2:y>
                                <EnSpa2:ord_nmb>59</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>59</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421750.42</EnSpa2:x>
                                <EnSpa2:y>2202261.78</EnSpa2:y>
                                <EnSpa2:ord_nmb>60</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>60</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421755.69</EnSpa2:x>
                                <EnSpa2:y>2202311.55</EnSpa2:y>
                                <EnSpa2:ord_nmb>61</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>61</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421509.67</EnSpa2:x>
                                <EnSpa2:y>2202337.68</EnSpa2:y>
                                <EnSpa2:ord_nmb>62</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>62</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421511.64</EnSpa2:x>
                                <EnSpa2:y>2202355.37</EnSpa2:y>
                                <EnSpa2:ord_nmb>63</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>63</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421508.59</EnSpa2:x>
                                <EnSpa2:y>2202355.56</EnSpa2:y>
                                <EnSpa2:ord_nmb>64</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>64</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421462.58</EnSpa2:x>
                                <EnSpa2:y>2202361.55</EnSpa2:y>
                                <EnSpa2:ord_nmb>65</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>65</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421457.46</EnSpa2:x>
                                <EnSpa2:y>2202362.22</EnSpa2:y>
                                <EnSpa2:ord_nmb>66</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>66</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421429.11</EnSpa2:x>
                                <EnSpa2:y>2202366.08</EnSpa2:y>
                                <EnSpa2:ord_nmb>67</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>67</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421408.02</EnSpa2:x>
                                <EnSpa2:y>2202192.31</EnSpa2:y>
                                <EnSpa2:ord_nmb>126</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>126</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421407.83</EnSpa2:x>
                                <EnSpa2:y>2202184.97</EnSpa2:y>
                                <EnSpa2:ord_nmb>127</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>127</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421398.67</EnSpa2:x>
                                <EnSpa2:y>2202111.27</EnSpa2:y>
                                <EnSpa2:ord_nmb>128</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>128</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421377.96</EnSpa2:x>
                                <EnSpa2:y>2201909.80</EnSpa2:y>
                                <EnSpa2:ord_nmb>129</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>129</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421368.30</EnSpa2:x>
                                <EnSpa2:y>2201811.97</EnSpa2:y>
                                <EnSpa2:ord_nmb>130</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>130</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421353.60</EnSpa2:x>
                                <EnSpa2:y>2201675.41</EnSpa2:y>
                                <EnSpa2:ord_nmb>131</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>131</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421349.32</EnSpa2:x>
                                <EnSpa2:y>2201631.37</EnSpa2:y>
                                <EnSpa2:ord_nmb>132</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>132</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                              <EnSpa2:ordinate>
                                <EnSpa2:x>421347.47</EnSpa2:x>
                                <EnSpa2:y>2201617.81</EnSpa2:y>
                                <EnSpa2:ord_nmb>133</EnSpa2:ord_nmb>
                                <EnSpa2:num_geopoint>133</EnSpa2:num_geopoint>
                                <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                                <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                              </EnSpa2:ordinate>
                            </EnSpa2:ordinates>
                            <EnSpa2:start_ordinate>
                              <EnSpa2:x>421338.94</EnSpa2:x>
                              <EnSpa2:y>2201528.89</EnSpa2:y>
                              <EnSpa2:ord_nmb>1</EnSpa2:ord_nmb>
                              <EnSpa2:num_geopoint>1</EnSpa2:num_geopoint>
                              <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                              <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                            </EnSpa2:start_ordinate>
                            <EnSpa2:end_ordinate>
                              <EnSpa2:x>421338.94</EnSpa2:x>
                              <EnSpa2:y>2201528.89</EnSpa2:y>
                              <EnSpa2:ord_nmb>1</EnSpa2:ord_nmb>
                              <EnSpa2:num_geopoint>1</EnSpa2:num_geopoint>
                              <EnSpa2:geopoint_opred>692005000000</EnSpa2:geopoint_opred>
                              <EnSpa2:delta_geopoint>0.10</EnSpa2:delta_geopoint>
                            </EnSpa2:end_ordinate>
                          </EnSpa2:change_element>
                        </EnSpa2:spatial_element>
                      </EnSpa2:spatials_elements>
                    </EnSpa2:entity_spatial>
                  </EnSpa2:change_contour>
                </EnSpa2:contour>
              </EnSpa2:contours>
              <EnSpa2:location_text>г.п. Новоселье муниципального образования Аннинское городское поселение Ломоносовского района Ленинградской области.</EnSpa2:location_text>
            </iBND2:contours_location>
          </iBND2:changing_surveying_project>
        </iBND2:surveying_project>
      </iBND2:information_boundary>
    </iBND2:information_registry_boundary>
  </iBND2:information_registry_boundaries>
</iBND2:interact_entry_boundaries>